package domain

type AlibabaHmMarketingFullrangeQueryactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaHmMarketingFullrangeQueryactivityCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingFullrangeQueryactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaHmMarketingFullrangeQueryactivityCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingFullrangeQueryactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
